Subject: An Essay Commenting On The AM II Report
From: Daniel Adamo <[email-masked]>
Date: Tue, 14 Apr 2015 12:04:40 -0700

ATIG Members-

I became aware of the second in a series of Affording Mars workshops (AM II)
when its proceedings and findings were reviewed at the Future In-Space
Operations (FISO) telecon of 4 February 2015.  You can download charts and
an audio transcript of this telecon at
http://spirit.as.utexas.edu/%7Efiso/telecon/Thronson-Cassady_2-4-15/.

The FISO presentation refers its audience to an AM II report.  Since I took
issue with much of the presentation's material, I felt compelled to review
the report in detail.  My commentary from this review is attached in the
subject essay.  Your feedback on the essay is invited, and you are welcome
to share it with stakeholders and other interested parties in your network.
Please note I've already sent the essay to all the report's editors whose
email addresses I could find.  I invite feedback from all essay readers, and
I hope this dialog helps foster future workshops with greater integrity and
ability to build a broader, more informed consensus on the why/how/when of
human Mars exploration.

-Dan

PS: if your organization would like to hear more about the "why" or the
"how" of human Mars exploration, I'd be willing to personally share my
research on either subject in a one-hour presentation.  All I ask in
compensation is reimbursed travel expenses.